[Main]
Version=2

[Form_Main.cxGrid1DBBandedTableView1: TcxGridDBBandedTableView]
=
Footer="True"
GroupByBox="False"
GroupFooters=2
NewItemRow="False"
Version=1

[Form_Main.cxGrid1DBBandedTableView1/Bands: TcxGridBands]
=

[Form_Main.cxGrid1DBBandedTableView1/Bands/Band0: TcxGridBand]
=
Width=1571
Visible="True"
Index=0
BandIndex=-1
ColIndex=0

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1cod: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=1
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=2
Index=0
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1sdelka: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=4
RowIndex=0
LineCount=1
GroupIndex=-1
Width=71
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1nedvig: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=5
RowIndex=0
LineCount=1
GroupIndex=-1
Width=83
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1data: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=0
RowIndex=0
LineCount=1
GroupIndex=-1
Width=76
AlignmentHorz=2
Index=3
Visible="True"
SortOrder="soAscending"
SortIndex=0
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1city: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=6
RowIndex=0
LineCount=1
GroupIndex=-1
Width=125
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1metro: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=7
RowIndex=0
LineCount=1
GroupIndex=-1
Width=70
AlignmentHorz=0
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1rayon: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=8
RowIndex=0
LineCount=1
GroupIndex=-1
Width=73
AlignmentHorz=0
Index=6
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1street: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=9
RowIndex=0
LineCount=1
GroupIndex=-1
Width=128
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1n_dom_kv: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=10
RowIndex=0
LineCount=1
GroupIndex=-1
Width=36
AlignmentHorz=2
Index=8
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1adres_name: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=11
RowIndex=0
LineCount=1
GroupIndex=-1
Width=100
AlignmentHorz=0
Index=9
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1orientir: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=12
RowIndex=0
LineCount=1
GroupIndex=-1
Width=89
AlignmentHorz=0
Index=10
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1komnat: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=13
RowIndex=0
LineCount=1
GroupIndex=-1
Width=71
AlignmentHorz=2
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1etag: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=14
RowIndex=0
LineCount=1
GroupIndex=-1
Width=35
AlignmentHorz=2
Index=12
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1etagnost: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=15
RowIndex=0
LineCount=1
GroupIndex=-1
Width=47
AlignmentHorz=2
Index=13
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1etag_name: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=16
RowIndex=0
LineCount=1
GroupIndex=-1
Width=71
AlignmentHorz=2
Index=14
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1s_obs: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=17
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=2
Index=15
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1s_gil: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=18
RowIndex=0
LineCount=1
GroupIndex=-1
Width=45
AlignmentHorz=2
Index=16
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1s_kuh: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=19
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=2
Index=17
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1s_name: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=20
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=2
Index=18
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1dom_type: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=21
RowIndex=0
LineCount=1
GroupIndex=-1
Width=68
AlignmentHorz=0
Index=19
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1dom_mater: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=22
RowIndex=0
LineCount=1
GroupIndex=-1
Width=68
AlignmentHorz=0
Index=20
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1komn_type: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=23
RowIndex=0
LineCount=1
GroupIndex=-1
Width=53
AlignmentHorz=0
Index=21
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1san_uzel: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=24
RowIndex=0
LineCount=1
GroupIndex=-1
Width=74
AlignmentHorz=0
Index=22
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1balkon_lodg: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=25
RowIndex=0
LineCount=1
GroupIndex=-1
Width=76
AlignmentHorz=0
Index=23
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1otoplenie: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=26
RowIndex=0
LineCount=1
GroupIndex=-1
Width=76
AlignmentHorz=0
Index=24
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1gor_voda: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=27
RowIndex=0
LineCount=1
GroupIndex=-1
Width=75
AlignmentHorz=0
Index=25
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1vanna_dush: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=28
RowIndex=0
LineCount=1
GroupIndex=-1
Width=73
AlignmentHorz=0
Index=26
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1status: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=29
RowIndex=0
LineCount=1
GroupIndex=-1
Width=77
AlignmentHorz=0
Index=27
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1srochno: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=30
RowIndex=0
LineCount=1
GroupIndex=-1
Width=64
AlignmentHorz=0
Index=28
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1kolvo_pokaz: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=44
RowIndex=0
LineCount=1
GroupIndex=-1
Width=68
AlignmentHorz=1
Index=29
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1rating: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=31
RowIndex=0
LineCount=1
GroupIndex=-1
Width=126
AlignmentHorz=0
Index=30
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1telefon: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=32
RowIndex=0
LineCount=1
GroupIndex=-1
Width=69
AlignmentHorz=0
Index=31
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1sost: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=33
RowIndex=0
LineCount=1
GroupIndex=-1
Width=129
AlignmentHorz=0
Index=32
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1cena: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=34
RowIndex=0
LineCount=1
GroupIndex=-1
Width=83
AlignmentHorz=1
Index=33
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1valuta: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=35
RowIndex=0
LineCount=1
GroupIndex=-1
Width=50
AlignmentHorz=2
Index=34
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1torg: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=36
RowIndex=0
LineCount=1
GroupIndex=-1
Width=48
AlignmentHorz=2
Index=35
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1info: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=37
RowIndex=0
LineCount=1
GroupIndex=-1
Width=235
AlignmentHorz=0
Index=36
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1fio: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=39
RowIndex=0
LineCount=1
GroupIndex=-1
Width=104
AlignmentHorz=0
Index=37
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1tel: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=40
RowIndex=0
LineCount=1
GroupIndex=-1
Width=112
AlignmentHorz=0
Index=38
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1email: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=41
RowIndex=0
LineCount=1
GroupIndex=-1
Width=42
AlignmentHorz=0
Index=39
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1prim: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=42
RowIndex=0
LineCount=1
GroupIndex=-1
Width=124
AlignmentHorz=0
Index=40
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1client_status: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=43
RowIndex=0
LineCount=1
GroupIndex=-1
Width=79
AlignmentHorz=0
Index=41
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1agent: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=38
RowIndex=0
LineCount=1
GroupIndex=-1
Width=109
AlignmentHorz=0
Index=42
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1forma: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=45
RowIndex=0
LineCount=1
GroupIndex=-1
Width=92
AlignmentHorz=0
Index=43
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1data_dogov: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=46
RowIndex=0
LineCount=1
GroupIndex=-1
Width=90
AlignmentHorz=0
Index=44
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1agent_tel: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=47
RowIndex=0
LineCount=1
GroupIndex=-1
Width=83
AlignmentHorz=0
Index=45
Visible="False"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1user_cod: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=48
RowIndex=0
LineCount=1
GroupIndex=-1
Width=160
AlignmentHorz=0
Index=46
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1obj_name: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=3
RowIndex=0
LineCount=1
GroupIndex=-1
Width=91
AlignmentHorz=0
Index=47
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[Form_Main.cxGrid1DBBandedTableView1/cxGrid1DBBandedTableView1nedv_type: TcxGridDBBandedColumn]
=
BandIndex=0
ColIndex=2
RowIndex=0
LineCount=1
GroupIndex=-1
Width=104
AlignmentHorz=0
Index=48
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

